FcStrDirname(3)

NAME
FcStrDirname - directory part of filename

SYNOPSIS
#include <fontconfig.h>

FcChar8 * FcStrDirname(const FcChar8 *file);
.fi

DESCRIPTION

Returns the directory containing file. This is returned in newly allocated storage which should be freed when no longer needed.

VERSION

Fontconfig version 2.8.0